artdaq - Feature #20463

Check with our art collegues on the progress toward an improved FHiCL parser
07/26/2018 08:05 PM - Kurt Biery

Status: Work in progress Start date: 07/26/2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Experiment: - Co-Assignees:

Description

History

#1 - 08/01/2018 02:25 PM - Kurt Biery

- Status changed from New to Work in progress
| believe that there is a new fhiclcpp release available, but we haven't started to use it.
#2 - 08/06/2018 09:37 AM - Kyle Knoepfel

The new fhiclcpp version (and associated cetlib version) is discussed in issue #20374. The new version, however, only incorporates speedups to
fhicl-dump, and it does not expand the parser's functionality.
https://cdcvs.fnal.gov/redmine/issues/20374
http://www.tcpdf.org

